BODY {
	FONT-FAMILY: 宋体; FONT-SIZE: 12px
}
TD {
	FONT-SIZE: 12px; LINE-HEIGHT: 18px;
}
A:link {
	TEXT-DECORATION: none
}
A:visited {
	TEXT-DECORATION: none
}
A:hover {
	TEXT-DECORATION: underline
}
.14px { FONT-SIZE: 14px}
.yaowen { FONT-SIZE: 14px; LINE-HEIGHT: 22px;}
.18px { FONT-SIZE: 18px; LINE-HEIGHT: 28px; FONT-FAMILY: "黑体,宋体";}
.26px {
	FONT-WEIGHT: bold; FONT-SIZE: 26px; COLOR: #6C5426; LINE-HEIGHT: 36px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.dot {
	BORDER-RIGHT: #9D7937 1px solid; BORDER-TOP: #9D7937 1px solid; BORDER-LEFT: #9D7937 1px solid; BORDER-BOTTOM: #9D7937 1px solid
}
.w12 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
.nav {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FILTER: Glow(Color=FFFFFF, Strength=3); COLOR: #731c00; LINE-HEIGHT: 20px; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}